<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<!DOCTYPE boost_serialization>
<boost_serialization signature="serialization::archive" version="3">
<Resource class_id="1" class_name="Dialog" tracking_level="1" version="0" object_id="_0">
	<GUIResource class_id="0" tracking_level="1" version="0" object_id="_1">
		<GUIBaseResource class_id="2" tracking_level="1" version="2" object_id="_2">
			<Rectangle class_id="3" tracking_level="0" version="0">
				<Left>0</Left>
				<Top>0</Top>
				<Right>490</Right>
				<Bottom>285</Bottom>
			</Rectangle>
			<Style>65536</Style>
			<Texture>GUI/mainMenu_1280/mainMenu.dds</Texture>
			<TexCoords>
				<Left>1538</Left>
				<Top>981</Top>
				<Right>2028</Right>
				<Bottom>1266</Bottom>
			</TexCoords>
			<ClientOffset>
				<Left>0</Left>
				<Top>0</Top>
				<Right>0</Right>
				<Bottom>0</Bottom>
			</ClientOffset>
			<Font>Default</Font>
		</GUIBaseResource>
		<ID>9</ID>
	</GUIResource>
	<Controls class_id="4" tracking_level="0" version="0">
		<count>8</count>
		<item class_id="6" class_name="Button" tracking_level="1" version="0" object_id="_3">
			<ControlResource class_id="5" tracking_level="1" version="1" object_id="_4">
				<GUIBaseResource object_id="_5">
					<Rectangle>
						<Left>410</Left>
						<Top>225</Top>
						<Right>458</Right>
						<Bottom>262</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu_1280/mainMenu.dds</Texture>
					<TexCoords>
						<Left>1193</Left>
						<Top>808</Top>
						<Right>1433</Right>
						<Bottom>845</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>10003</ControlId>
				<ToolTipId>171510328</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_6">
			<ControlResource object_id="_7">
				<GUIBaseResource object_id="_8">
					<Rectangle>
						<Left>338</Left>
						<Top>223</Top>
						<Right>406</Right>
						<Bottom>263</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu_1280/mainMenu.dds</Texture>
					<TexCoords>
						<Left>1193</Left>
						<Top>849</Top>
						<Right>1533</Right>
						<Bottom>889</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>10008</ControlId>
				<ToolTipId>225381734</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_9">
			<ControlResource object_id="_10">
				<GUIBaseResource object_id="_11">
					<Rectangle>
						<Left>266</Left>
						<Top>223</Top>
						<Right>334</Right>
						<Bottom>263</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu_1280/mainMenu.dds</Texture>
					<TexCoords>
						<Left>1193</Left>
						<Top>893</Top>
						<Right>1533</Right>
						<Bottom>933</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>10007</ControlId>
				<ToolTipId>63832995</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_12">
			<ControlResource object_id="_13">
				<GUIBaseResource object_id="_14">
					<Rectangle>
						<Left>158</Left>
						<Top>223</Top>
						<Right>261</Right>
						<Bottom>263</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu_1280/mainMenu.dds</Texture>
					<TexCoords>
						<Left>1193</Left>
						<Top>937</Top>
						<Right>1708</Right>
						<Bottom>977</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>10004</ControlId>
				<ToolTipId>165087703</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_15">
			<ControlResource object_id="_16">
				<GUIBaseResource object_id="_17">
					<Rectangle>
						<Left>94</Left>
						<Top>223</Top>
						<Right>156</Right>
						<Bottom>263</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu_1280/mainMenu.dds</Texture>
					<TexCoords>
						<Left>1193</Left>
						<Top>981</Top>
						<Right>1503</Right>
						<Bottom>1021</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>10005</ControlId>
				<ToolTipId>196676535</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_18">
			<ControlResource object_id="_19">
				<GUIBaseResource object_id="_20">
					<Rectangle>
						<Left>29</Left>
						<Top>223</Top>
						<Right>91</Right>
						<Bottom>263</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu_1280/mainMenu.dds</Texture>
					<TexCoords>
						<Left>1193</Left>
						<Top>1024</Top>
						<Right>1503</Right>
						<Bottom>1064</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>10006</ControlId>
				<ToolTipId>261558167</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id="8" class_name="Label" tracking_level="1" version="0" object_id="_21">
			<ControlResource object_id="_22">
				<GUIBaseResource object_id="_23">
					<Rectangle>
						<Left>39</Left>
						<Top>37</Top>
						<Right>462</Right>
						<Bottom>221</Bottom>
					</Rectangle>
					<Style>327697</Style>
					<Texture>GUI/mainMenu_1280/mainMenu.dds</Texture>
					<TexCoords>
						<Left>1578</Left>
						<Top>1019</Top>
						<Right>2001</Right>
						<Bottom>1203</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>10001</ControlId>
				<ToolTipId>60883854</ToolTipId>
			</ControlResource>
			<Caption>Caption</Caption>
			<Color>
				<R>1</R>
				<G>0</G>
				<B>0</B>
				<A>1</A>
			</Color>
		</item>
		<item class_id="9" class_name="ScrollBar" tracking_level="1" version="0" object_id="_24">
			<ControlResource object_id="_25">
				<GUIBaseResource object_id="_26">
					<Rectangle>
						<Left>468</Left>
						<Top>47</Top>
						<Right>481</Right>
						<Bottom>209</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu_1280/mainMenu.dds</Texture>
					<TexCoords>
						<Left>1512</Left>
						<Top>1044</Top>
						<Right>1525</Right>
						<Bottom>1206</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>10002</ControlId>
				<ToolTipId>1919222017</ToolTipId>
			</ControlResource>
			<TextCoordsButton>
				<Left>1291</Left>
				<Top>1080</Top>
				<Right>1411</Right>
				<Bottom>1092</Bottom>
			</TextCoordsButton>
			<TextCoordsThumb>
				<Left>1399</Left>
				<Top>1094</Top>
				<Right>1411</Right>
				<Bottom>1106</Bottom>
			</TextCoordsThumb>
			<TextCoordsTrack>
				<Left>1512</Left>
				<Top>1044</Top>
				<Right>1525</Right>
				<Bottom>1206</Bottom>
			</TextCoordsTrack>
		</item>
	</Controls>
</Resource>
</boost_serialization>
